CursorFX v4 compatible with v2 ?

Tuesday, September 8, 2020 by Cyrus Khambatta | Discussion: CursorFX

Hi guys, I'm on Windows 7, and using CursorFx v2. Will a cursor made in v4, work with v2 ? The reason I ask is because 2 recent themes by Boneheaddb don't work for me, meaning, the theme doesn't change. Any suggestions ? 

basj
Reply #1 Tuesday, September 8, 2020 8:09 AM

Hello,
I have forward your problem/question to Stardock Support Team for their assistance. Please keep an eye on this thread for any updates. We appreciate your feedback and patience.

Basj,
Stardock Community Assistant

sdRohan
Reply #2 Tuesday, September 8, 2020 8:45 AM

Hello,

Sorry to hear you are having trouble.

Will a cursor made in v4, work with v2

No, one should not expect them to.

Sean Drohan
Stardock Support Manager

Cyrus Khambatta
Reply #3 Wednesday, September 9, 2020 3:58 AM

Ok, thanks.

RedneckDude
Reply #4 Wednesday, September 9, 2020 11:01 AM

This really sucks.

 

JanOscar
Reply #5 Wednesday, September 9, 2020 11:38 AM

RedneckDude

This really sucks.
Why? It's normal for most applications that you cannot open them in older versions because the formats have more features and have been further developed. I would be surprised if newly made windowblinds would perform flawlessly in older versions.

Cyrus Khambatta
Reply #6 Thursday, September 10, 2020 1:01 AM

Jan, that makes sense. Now, vice versa, if I install v4, will the older Cursorfx themes work ?

basj
Reply #7 Thursday, September 10, 2020 1:32 AM

I have not tested all Cursors theme that available in CursorFX Wincustomize CursorFX Library, https://www.wincustomize.com/explore/cursorfx , but I do know most that I have tested xxx.CursorFX files work with CursorFX v4.

Thank you,

Basj,
Stardock Community Assistant

neone6
Reply #8 Thursday, September 10, 2020 2:10 AM

Cursor FX Plus Cursors should work with NEW cursor FX or the whole thing is idiotic... -ALL those old cursors not usable anymore?? -Surely this was not the idea when released.

-Reason for me saying this is because some have had issues with my newly uploaded cursors.

-I am STILL working in "old" Cursor Fx Plus, as I think the issue to get the cursors skinned for the "old" version of Cursor FX compatible with the New one one is Important. 

-A couple of cents from me again

Cyrus Khambatta
Reply #9 Thursday, September 10, 2020 2:18 AM

Thanks, Basj. Because we all have older themes on our pc.

Cyrus Khambatta
Reply #10 Thursday, September 10, 2020 2:23 AM

You're absolutely right, Neone6. Why would anyone buy the new version if it wasn't compatible with the older themes ?

sdRohan
Reply #11 Thursday, September 10, 2020 9:22 AM

neone6

Cursor FX Plus Cursors should work with NEW cursor FX or the whole thing is idiotic... -ALL those old cursors not usable anymore?? -Surely this was not the idea when released.

Who said that they were not compatible, Neon6?

Yes, all old cursors should work with CFX4.

Sean Drohan
Stardock Support Manager

Please login to comment and/or vote for this skin.

Welcome Guest! Please take the time to register with us.
There are many great features available to you once you register, including:

  • Richer content, access to many features that are disabled for guests like commenting on the forums and downloading skins.
  • Access to a great community, with a massive database of many, many areas of interest.
  • Access to contests & subscription offers like exclusive emails.
  • It's simple, and FREE!



web-wc01